Loading...
Searching...
No Matches
Dune::TypeTree::SimpleFilter::validate< Node > Struct Template Reference

Validates the combination of filter and node. More...

`#include <dune/typetree/filters.hh>`

## Static Public Attributes

static const bool | value = true
| True if the combination of filter and node is valid.

## Detailed Description

template<typename Node>
struct Dune::TypeTree::SimpleFilter::validate< Node >

Validates the combination of filter and node.

## Member Data Documentation

## value

template<typename Node>

const bool Dune::TypeTree::SimpleFilter::validate< Node >::value = true

static

True if the combination of filter and node is valid.

The documentation for this struct was generated from the following file:

- filters.hh